{
  "type": "minecraft:jigsaw",
  "start_pool": "cawezs_mantle_to_stratus:cloud_strucs_1",
  "size": 1,
  "max_distance_from_center": 64,
  "spawn_overrides": {},
  "step": "surface_structures",
  "terrain_adaptation": "none",
  "start_height": {
    "type": "minecraft:uniform",
    "min_inclusive": {
      "absolute": 64
    },
    "max_inclusive": {
      "absolute": 240
    }
  },
  "biomes": "cawezs_mantle_to_stratus:clouds",
  "use_expansion_hack": false
}